Subject: Re: [bug#71319] [PATCH v3 3/3] gnu: emacs-ddskk-nicola: Improve package style.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 20 Jun 2024 18:06:55 +0200

Am Donnerstag, dem 20.06.2024 um 08:32 +0900 schrieb gemmaro:
> * gnu/packages/emacs-xyz.scm (emacs-ddskk-nicola)[arguments]: Use
> newer
> package style.  This is necessary due to the emacs-ddskk package
> style update
> since emacs-ddskk-nicola inherits this.  It also remove making
> NICOLA-DDSKK-CFG writable, and removes the last #t values from the
> lambda
> expressions in phases.
Again, don't sneak in code changes with formatting ones; and the
ChangeLog formatting hints to the previous patch mostly apply here as
well.

The "this is necessary, because…" part should probably go before the
ChangeLog, with the explanation that it is a follow-up to the previous
commit.

Cheers